Subject: Re: zero photos and other models
From: "Steve Bamford" <[email-masked]>
To: José Luis Martínez <[email-masked]>
Date: Mon, 24 Feb 2003 17:35:45 -0800

----- Original Message ----- 
  From: José Luis Martínez 
  To: [email-masked] 
  Sent: Monday, February 03, 2003 5:59 PM
  Subject: RV: zero photos and other models

   

   

  -----Mensaje original-----
  De: José Luis Martínez [mailto:[email-masked]] 
  Enviado el: Lunes, 03 de Febrero de 2003 07:55 p.m.
  Para: [email-masked]'
  Asunto: RV: zero photos and other models

   

   

  -----Mensaje original-----
  De: José Luis Martínez [mailto:[email-masked]] 
  Enviado el: Lunes, 03 de Febrero de 2003 07:27 p.m.
  Para: [email-masked]'
  Asunto: zero photos and other models

  A6M5 tamiya ZERO 1/32  

  hello my name is José Luis Martinez, I live in Culiacan Sinaloa Mexico, this it is the first time that I send my pictures to be publish it, my English is not very good, for that  if I have grammar errors forgives me, I have approximately one year arming scale models, I buy this kit in a trip to Los Angeles, CA. in November of last year.  

  this one was armed in agreement to the box's instructions, with some modifications made it by my, like these: the installation of an electric motor, flashing lights in wings and tail as well lights inside the cockpit (lights and electric motor are from old cellular phones), I was use Tamiya's acrylic painting   

  first step: I arm the cockpit  (photos CC)  

  second step: I install the electric motor  (photos EE)  

  third step: I install lights inside cockpit (photos CL)  

  fourth step: I didn't have space to place the battery, so I decided to eliminate the auxiliary tank of fuel and to manufacture a new one with capacity for a battery of 3V  I took an old hand light of my little kid to made the battery holder (pictures BE)  

  After that I decided to continue with box's instructions to arm and paint (PZ)  

  Also, I attach photos of other models that I have (FM) (Titanic, U-boat, etc..)

  Please, fix my grammar errors, because I'll shame if you put this with errors in your web page 

  Thank you. Jose Luis Martinez